let people = ['Greg', 'Mary', 'Devon', 'James'];

// Напишете команда, с която да премахнете първия елемент ("Greg") от масива.
people.shift();

// Напишете команда, с която да премахнете последния елемент ("James") от масива.
people.pop();

// Напишете команда, с която да добавите елемента "Matt" в началото на масива.
people.unshift('Matt');

// Напишете команда, с която да добавите вашето име в края на масива.
people.push('Nikol');

// Изведете елементите от масива в конзолата до "Mary", т.е. до втория елемент.
for (let i = 0; i < people.length; i++) {
  if (i > 1) {
    break;
  }

  console.log(people[i]);
}

// Напишете команда, която връща индекса на "Foo" елемента в масива (-1 , защото не е част от масива).
const fooIdx = people.indexOf('Foo');
console.log(fooIdx);
